@media (min-width: 1440px) {
    #outside-container {
        flex-direction: row;
    }
}

.datepicker__dialog {
    z-index: 90;
}

.form-field {
    border: none !important;
    height: 62px !important;
}

li button {
    padding-left: 0.75rem !important;
    padding-right: 0.75rem !important;
}

.no-hover-shadow:hover,
.no-hover-shadow:focus-visible {
    box-shadow: none !important;
}

.hover-shadow:hover,
.hover-shadow:focus-visible {
    box-shadow: 0px 0px 0px 2px var(--brand-bw-white), 0px 0px 0px 4px var(--Brand-Primary-Blue-500);
}

.title-wrap {
    display: inline-block;
    flex-direction: column;
    align-items: flex-end;
}

.page-header-subtitle {
    margin-top: 0.25rem;
    font-size: 0.875rem;
    color: #666;
    text-align: right;
}

.kbd-active {
    background: #f2f4f7;
    outline: 2px solid #2F6FED;
    outline-offset: -2px;
    border-radius: 8px;
}
